import jingrow
from jingrow.model.rename_pg import rename_pg


def execute():
	if jingrow.db.table_exists("Standard Reply") and not jingrow.db.table_exists("Email Template"):
		rename_pg("PageType", "Standard Reply", "Email Template")
		jingrow.reload_pg("email", "pagetype", "email_template")
